<?php
//File name: stats.php
//Creation time: 2016-01-08 11:23:58

if (!defined('IN_HANFOX')) exit('Access Denied');

$static_data = array(
	'category' => '120',
	'website' => '481',
	'article' => '152',
	'audit' => '1',
	'user' => '99',
	'adver' => '26',
	'link' => '3',
	'feedback' => '0',
	'label' => '0',
	'page' => '1',
);
?>